Manual do PHP
Anterior |  | Próxima

# cpdf_setgray_fill

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_setgray_fill -- Sets filling color to gray value

## Descrição

bool cpdf_setgray_fill ( int pdf_document, float value )

Sets the current gray `value` to fill a path.

## Parâmetros

`pdf_document`

  O manipulador do documento, retornado por cpdf_open().

`value`

  The gray value, as a float

## Valores de retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

## Veja também

cpdf_setrgbcolor_fill()

Anterior | Principal | Próxima
cpdf_setflat | Acima | cpdf_setgray_stroke